<div class="page-header">
  <%= link_to customers_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <h1>Nieuwe Klant</h1>
</div>

<%= render 'form' %>
